BODY {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
TD {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
TH {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
INPUT {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
SELECT {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
TEXTAREA {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
BODY {
	MARGIN: 0px
}
FORM {
	MARGIN: 0px
}
INPUT {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(input_bg.gif); PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; COLOR: #666666; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
A {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #CC293C
}
A:active {
	COLOR: #CC293C
}
.aGray {
	COLOR: #999999
}
.menu {
	PADDING-RIGHT: 29px; DISPLAY: block; BACKGROUND: url(arr4.gif) no-repeat 150px center; WIDTH: 139px; LINE-HEIGHT: 32px; HEIGHT: 32px; TEXT-ALIGN: right
}
.menu:hover {
	BACKGROUND: url(arr4_a.gif) no-repeat left top; COLOR: #000000
}
.menu:active {
	BACKGROUND: url(arr4_a.gif) no-repeat left top; COLOR: #000000
}
.menuA {
	PADDING-RIGHT: 29px; DISPLAY: block; BACKGROUND: url(arr4_a.gif) no-repeat left top; WIDTH: 139px; COLOR: #000000; LINE-HEIGHT: 32px; HEIGHT: 32px; TEXT-ALIGN: right
}
.btn {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(btn.gif); BORDER-BOTTOM-WIDTH: 0px; WIDTH: 80px; COLOR: #666666; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif, "ËÎÌå"; HEIGHT: 21px; BORDER-RIGHT-WIDTH: 0px
}
INPUT {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(input_bg.gif); PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; COLOR: #666666; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
.plink {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.pa {
	DISPLAY: block; BACKGROUND: url(pro_bt1.jpg); FLOAT: left; WIDTH: 88px; COLOR: #333333; LINE-HEIGHT: 23px; MARGIN-RIGHT: 1px; HEIGHT: 23px; TEXT-ALIGN: center
}
.paA {
	DISPLAY: block; BACKGROUND: url(pro_bt2.jpg); FLOAT: left; WIDTH: 88px; COLOR: #ffffff; LINE-HEIGHT: 23px; MARGIN-RIGHT: 1px; HEIGHT: 23px; TEXT-ALIGN: center
}
.pa:hover {
	BACKGROUND: url(pro_bt2.jpg); COLOR: #ffffff
}
.pa:active {
	BACKGROUND: url(pro_bt2.jpg); COLOR: #ffffff
}
.paA:hover {
	BACKGROUND: url(pro_bt2.jpg); COLOR: #ffffff
}
.paA:active {
	BACKGROUND: url(pro_bt2.jpg); COLOR: #ffffff
}
#btm-1 {
	MARGIN: auto; WIDTH: 540px; COLOR: #999999; LINE-HEIGHT: 19px; HEIGHT: 20px; TEXT-ALIGN: center
}
#btm-2 {
	MARGIN: auto; WIDTH: 540px; COLOR: #999999; LINE-HEIGHT: 19px; HEIGHT: 19px; TEXT-ALIGN: center
}
#btm-3 {
	MARGIN: auto; WIDTH: 540px; COLOR: #999999; LINE-HEIGHT: 19px; HEIGHT: 15px; TEXT-ALIGN: center
}
#btm-1 {
	MARGIN-TOP: 1px
}
#btm-3 {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px
}
#btm-3 A {
	COLOR: #848484
}
#btm-3 A:hover {
	COLOR: #0066cc
}
#btm-3 A:active {
	COLOR: #0066cc
}
#btm-3 IMG {
	VERTICAL-ALIGN: middle
}
.butt {
	BACKGROUND-POSITION: left 50%; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(btn_send.gif); WIDTH: 72px; BORDER-TOP-STYLE: none; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 23px; BORDER-BOTTOM-STYLE: none
}
.butt1 {
	BACKGROUND-POSITION: left 50%; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(btn_rewrite.gif); WIDTH: 72px; BORDER-TOP-STYLE: none; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 23px; BORDER-BOTTOM-STYLE: none
}
#demo {
	MARGIN: auto; OVERFLOW: hidden; WIDTH: 686px; PADDING-TOP: 8px; TEXT-ALIGN: center
}
.demotd {
	PADDING-RIGHT: 11px; PADDING-LEFT: 11px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.demotd IMG {
	MARGIN-BOTTOM: 6px
}